﻿#top-header-main {
  height: 80px;
  background-color: #f2f2f2;
  min-width: 1045px;
  font-family: Verdana, Geneva, sans-serif;
}
.left-wrapper {
  float: left;
}
.top-logo {
  display: inline-block;
  border: none;
  margin: 20px 20px 0 20px;
  vertical-align: middle;
}
.top-logo img {
  width: 190px;
  height: 40px;
  color: #42a6de;
}
.top-menu {
  display: inline-block;
  vertical-align: middle;
  margin-top: 16px;
}
.top-menu a {
  display: inline-block;
  color: #42a6de;
  cursor: pointer;
  border: none;
  font-size: 15px;
  font-weight: bolder;
  padding: 11px 13px;
  transition: all, 0.3s, ease-out;
  margin: 0 -2px;
}
.top-menu a:hover {
  color: white;
  background-color: #42a6de;
  transition: none;
}
.top-account-menu {
  float: right;
  margin: 16px 28px 0 28px;
}
.top-account-menu a {
  display: inline-block;
  color: #42a6de;
  cursor: pointer;
  border: none;
  font-size: 15px;
  font-weight: bolder;
  padding: 11px 13px;
  transition: all, 0.3s, ease-out;
  margin-top: 4px;
}
.top-account-menu a:hover {
  color: white;
  background-color: #42a6de;
  transition: none;
}
.top-account-menu .gravatar {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  vertical-align: middle;
}
.top-account-menu .nick {
  display: inline-block;
  color: #42a6de;
  cursor: pointer;
  border: none;
  font-size: 15px;
  font-weight: bolder;
  padding: 11px 13px;
  transition: all, 0.3s, ease-out;
}
.top-account-menu .nick:hover {
  color: white;
  background-color: #42a6de;
  transition: none;
}
.more-btn {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-left: 8px;
}
.more-btn:before {
  content: '\f0d7';
}